* {
    box-sizing: border-box;
}
html, body {
    height:100%;
    background:#f9f0f0;
    display:block;
    font-size:12px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    line-height: 1.625;
}
header {
    position: absolute;
    width: 100%;
    height:192px;
}

p
{
    font-size:1.0em;
    color:#444;
}

div.clearfix {
    clear: both;
}

div.title-area {
    border-bottom: 1px solid #cbcbcb;
    padding: 16px;
}

p.site-title {
    float: none;
    text-align: center;
    width: 100%;
    padding: 6px 0 0;
    color: black;
    font-size: 4.2rem;
    line-height: 1.2;
    margin: 0;
}
p.site-title a {
    color: #000;
    text-decoration: none;
    font-size: 1.1em;
    line-height: 1;
}

p.site-description  {
    text-align: center;
    font-size: 1.2rem;
    font-weight: 700;
    letter-spacing: 2px;
    line-height: 1.5;
    text-transform: uppercase;
}

.no_select {
    user-select: none;
    pointer-events: none;
}
table.body_table {
    width:100%;
    height:100%;
}

table.body_table tbody tr:first-child td {
    padding-top: 192px;
}
table.body_table tbody tr:last-child td {

    vertical-align: bottom;
    height:100px;
}
footer {
    background: black;
    color:white;
    height:100px;

}
footer p {
    float: left;
    width:100%;

    color: white;
    text-align: center;
    font-size: 1.3em;
    margin: 40px auto 20px;
}